/* include 공통 CSS */

/************************* 공통 시작*************************/
.sub_title_navi			{display:block; }
.sub_tab						{display:none;}
.bold {font-weight: 500;}
.blue {font-weight: 500; color: #1f75cd;}
.small {color: #1f75cd; font-size: 20px; margin-left: 5px;}
/* left menu 있을때... */
/*
.sub_left								{width:15%; max-width:200px; float:left;}
.sub_right						{width:82%; padding-right:1%; float:right; position:relative;}
*/

.sub_left								{display:none; }
.sub_right						{width:100%; position:relative;}

@media(max-width:1100px){
.sub_left	{display:none;}
.sub_title_navi			{display:none; }
.sub_tab	{display:block;}
.sub_right					{width:100%; padding-right:0%; padding:3%; float:none;}
}
@media(max-width:768px){
.sub_title_navi			{display:block;}
.sub_tab						{display:none;}
}

.content_title			{margin:15px 0; padding:15px 0; border-bottom:1px solid #dfdfdf;}
.content_title h1		{font-size:18px; font-weight:700; color:#000;}
.content_title p		{font-size:12px;}

.content_desc				{min-height:500px; padding-top:225px;}
/************************* 공통 끝 *************************/

/************************* header_inc 시작*************************/

.header_t									{width:1200px; margin:0 auto; height: 80px; display: flex; justify-content:space-between; align-items: center; }

.header_logo a img							{ display: block;}
.header_gnb_bg	.b_logo {display: none;}


.f-nav{z-index:99; position: fixed; width:100%; background:#fff; left:0; top:0px; box-shadow: 3px 5px 10px rgba(0,0,0,0.1); transition: all 300ms ease-out;}
.f-nav .w_logo {display: none;}
.f-nav .b_logo {display: block;}
.f-nav .header_t{}
.f-nav .menu .major ul li a {color: #212121;}

/************************* header_inc 끝*************************/









/************************* main_inc 시작*************************/
.main_visual										{position:relative; min-width:1000px; margin:0 auto; height: 942px;}
.main_visual .scroll {position: absolute; bottom:20px; left: 50%; text-align: center; z-index: 99; animation:mouse 1.5s infinite;}

@keyframes mouse {
0% {bottom: 4%;}
50% {bottom: 5%;}
100% {bottom: 4%;}
}


.m_cont {margin-top: 200px; display: flex;}
.m_cont .m_img {margin-right: 90px;}
.m_cont .m_img img {display: block;}
.m_cont:nth-child(2n) .m_img{ margin-right: 0;}
.m_cont:nth-child(2n) .m_txt {margin:0 90px;}
.ast_wrap .m_cont .m_txt h2 {padding: 10px 20px; border:5px solid #212121; font-size: 55px; font-weight: 700; text-align: left; line-height: 130%; display: inline-block;}
.m_cont .m_txt ul{margin: 30px 0 25px; }
.m_cont .m_txt ul li {position: relative; margin-bottom: 10px; font-weight: 300;}
.m_cont .m_txt ul li::before {display: block; content:""; position: absolute; top:10px; left: 0; width: 4px; height: 4px; background: #1a1a1a; border-radius:50%;}
.m_cont .m_txt ul li p {padding-left: 15px; color: #474747;}
.m_cont .m_txt ul li .bold {font-weight: 500; color: #212121;}
.m_cont .m_more {display: inline-block;}
.m_cont .m_more a {display: block; border-bottom: 1px solid #1f75cd; padding-bottom: 5px; font-size: 15px;}
.m_cont .m_more a:hover {color: #1f75cd; transition: all 0.5s; padding-left: 5px;}


.m_cont2 {background: url("./img/m_bg.jpg") no-repeat center top; height: 760px; margin-top: 100px; background-attachment: fixed; background-size: cover;}
.m_cont2 .info_txt h1 {font-size: 55px; font-weight: 700; color: #fff; line-height: 110%; padding:100px 0 25px;}
.m_cont2 .info_txt h3 {font-size: 30px; font-weight: 300; color: #fff;}

.m_cont2 .info_t {display: flex; justify-content:space-between; margin-top: 190px; color: #fff;}

.info_left h2{font-size: 30px; font-weight: 700;}
.info_left p {font-weight: 300;}
.info_p {padding: 40px 0 25px;}
.info_left .pro a{display: flex; align-items: center; color: #fff;}
.info_left .pro p {margin-right: 10px;}
.info_left .pro img {transition: all 0.4s}
.info_left .pro:hover img {transition: all 0.3s; margin-left: 20px; }


.info_txt  .info_right {height: 170px;width: 450px;}

.info_txt  .info_right ul li{display: flex; padding-top: 12px;}
.info_txt  .info_right ul li:first-child {padding-top: 0;}
.info_txt  .info_right h3 {font-size: 16px; font-weight: 500; width: 100px;} 
.info_right p {font-weight: 300;}
/************************* main_inc 끝*************************/

/************************* title_navi 시작 *************************/
.navi_all {width:100%; margin:0 auto; background:#fff; height:50px; border-bottom:1px solid #ddd; } 
.navi_in	{max-width:1200px; margin:0 auto; padding:0;}
.navi_in:after		{clear:both; content:''; display:block; width:100%;}

.home_btn_all						{float:left; padding:0; width:50px; }
.home_btn_all .home_btn {border-right:1px solid #efefef; border-left:1px solid #efefef;}
.home_btn_all .home_btn a	{display:block; height:49px; line-height:50px; text-align:center; }
.home_btn_all .home_btn a:hover		{background:#f8f8f8;}
.home_btn_all .home_btn a img	{vertical-align:middle;}

.navi_left					{float:left;}
.navi_left:after		{clear:both; content:''; display:block; width:100%;}
.navi_left div			{float:left;}

.navi_main		{padding:0 0 0 0; height:50px; width:250px; position:relative; line-height:50px;  cursor:pointer; border-right:1px solid #efefef;}
.navi_title01	{padding:0 0 0 0; height:40px; width:250px; position:relative; line-height:50px; }
.navi_title01 h1 {color:#777; font-size:14px; margin-left:10px; width:100%;}
.navi_title01 h1.sub_menu:hover { color:#333; }

.navi_main h1 { color:#777; font-size:14px; margin-left:10px;}
.navi_main h1.sub_manu:hover { color:#333; }
.navi_main > .deco_right { float:right;  }

.navi_main >a.down_btn	{position:absolute; right:10px; top:0px;}
.navi_main >a.down_btn2	{position:absolute; right:10px; top:0px;}
.navi_main >a.down_btn3	{position:absolute; right:10px; top:0px;}

.h1_focus	{color:#333 !important;;}

.navi_sub {padding:0; height:50px; width:250px; line-height:50px; position:relative; cursor:pointer; border-right:1px solid #efefef;}
.navi_sub > h2						{ color:#333333; font-size:14px;  cursor:pointer; margin-left:10px;}
.navi_sub>a.down_btn4	{position:absolute; right:10px; top:0px; }

.navi_sub > p						{float:right; }

.extend							{position:relative; top:-1px; width:100%; }
.extend > ul				{position: absolute;left:-1px; min-height:1px;width:251px;padding-left: 0px; padding:0px 0 10px 0; border-top:0;z-index: 999; background:#fff; border:1px solid #efefef; display:none;}
.extend > ul a { text-decoration:none; }


.extend2							{position:relative; top:-1px; width:100%;}
.extend2 > ul				{position: absolute;left:-1px; min-height:1px; width:251px; padding-left:0px; z-index: 999; background:#fff; border:1px solid #efefef; display:none; padding:0px 0 10px 0; }
.extend2 > ul a { text-decoration:none; }
.extend2 h1 { }

/*
position:absolute; left:-20px; min-height:1px; width:256px; padding-left:20px;  border-top:1px solid #efefef; z-index:999; background:#ddd; 
*/

.extend > ul > li		{min-height:20px;}
.down_btn			{cursor:pointer; }

/************************* title_navi 끝 *************************/


/************************* footer_inc 시작 *************************/

.footer_t								{padding: 35px 0; line-height:180%; font-size:13px; background: #202020;}
.footer_txt							{width: 1200px; margin: 0 auto;}

.footer_txt ul {display: flex; position: relative; padding-bottom: 15px;}
.footer_txt ul::after {display: block; content:""; position: absolute; bottom: 0; border:1px solid #6e6e6e; width: 100%;}
.footer_txt ul li {margin-right: 10px;}
.footer_txt ul li a {margin-left: 0;}
.footer_txt p							{padding-top: 15px; color: #6e6e6e;}

.footer_txt p span				{display:inline-block; margin:0 10px; font-size:10px;}

.footer_txt a {margin-left: 5px;}

/*family_inc.php의 스타일*/


/* 패밀리사이트 클릭시 밑으로 떨어지는  CSS*/
/*
.select_op						{border:1px solid #ddd;border-top:none; width:168px; margin-top:0px; display:none; position:absolute; z-index:3px; background:#fff; font-size:11px;}
*/

/* 패밀리사이트 클릭시 위로 올라오는 CSS*/

/************************* footer_inc 끝 *************************/



/************************* left_lnb_inc 시작 *************************/
.left_lnb		{  }
/************************* left_lnb_inc 끝 *************************/



/************************* ui.totop 시작 *************************/
#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:10px;
	right:10px;
	overflow:hidden;
	width:51px;
	height:51px;
	border:none;
	text-indent:100%;
	background:url("./img/ui.totop6.png") no-repeat left top;
}

#toTopHover {
	background:url("./img/ui.totop6.png") no-repeat left -51px;
	width:51px;
	height:51px;
	display:block;
	overflow:hidden;
	float:left;
	opacity: 0;
	-moz-opacity: 0;
	filter:alpha(opacity=0);
}

#toTop:active, #toTop:focus {
	outline:none;
}
/************************* ui.totop 끝 *************************/




.s51_cont1 {background: url("./img/s51_bg.png") no-repeat right bottom; height: 455px; margin-bottom: 100px; }
.s51_cont1 h1 {font-weight: 300; margin-bottom: 45px;}
.s51_cont1 p {font-weight: 300;}

.s51_cont2 {background: url("./img/s51_bg2.jpg") no-repeat center bottom; height: 433px; }
.s51_txt {background: #fff; border-radius: 0 50px 0 0; box-shadow: 3px 5px 10px rgba(0,0,0,0.1); padding: 50px 40px; margin-bottom: 100px; width: 580px; margin-top: -130px; margin-left: 400px; }
.s51_txt ul li {position: relative; padding-left: 15px; padding-bottom: 10px; font-weight: 300;}
.s51_txt li::before {display: block; content:""; position: absolute; width: 4px; height: 4px; border-radius: 100%; background: #212121; top:10px;  margin-left: -15px;}

.s51_cont3 { height: 811px; text-align: center; padding: 70px 0; position: relative; overflow: hidden; margin-bottom: 100px;}
.s51_cont3_bg {position: absolute; top:0; left: 0; width: 100%; height: 100%; background: url("./img/s51_bg3.jpg") no-repeat center; z-index: -1; }






.s51_cont4 .s51_map { margin-bottom: 100px;}
.s51_cont4 .s51_map h2 {color: #212121; font-weight: 700; font-size: 30px; padding: 75px 0 50px;}
.map_txt {width: 530px; float: left;}
.map_txt li {display: flex; padding-bottom: 10px;}
.map_txt li  h3 {width: 90px; }
.map_txt li  p {font-weight: 300;}
.map {float: right; width: 670px;}


.s11_cont1 {margin-bottom: 400px;}
.s11_cont1:last-child {margin-bottom: 100px;}
.s11_cont1 h2 {font-size: 55px; color: #1f75cd; font-weight: 900; margin-left: 78px; opacity: 0.7;}
.s11_cont1 .s11_bg1 {background: url("./img/s11_bg1.jpg") no-repeat fixed center top; height: 445px; margin-top: -33px;}
.s11_cont1 .s11_bg2 {background: url("./img/s11_bg2.jpg") no-repeat fixed center top; height: 445px; margin-top: -33px;}
.s11_cont1 .s11_bg3 {background: url("./img/s11_bg3.jpg") no-repeat fixed center top; height: 445px; margin-top: -33px;}
.s11_cont1 .s11_bg4 {background: url("./img/s11_bg4.jpg") no-repeat fixed center top; height: 445px; margin-top: -33px;}
.s11_cont1 .s11_bg5 {background: url("./img/s11_bg5.jpg") no-repeat fixed center top; height: 445px; margin-top: -33px;}
.s11_cont1 .s11_bg6 {background: url("./img/s11_bg6.jpg") no-repeat fixed center top; height: 445px; margin-top: -33px;}
.s11_cont1 .s11_txt1 { background: #fff; border-radius: 0 50px 0 50px; box-shadow: 3px 5px 10px rgba(0,0,0,0.1); width: 590px; height: auto; margin-left: 130px; padding: 60px 50px; margin-top: -70px;}

.s11_txt1 h1 {font-weight: 500; font-size: 30px;}
.s11_txt1 h3 {font-weight: 500; font-size: 20px; color: #1f75cd; padding-bottom: 20px; }
.s11_txt1 p {}


.s41_cont ul {display: flex; flex-flow:row wrap; justify-content:space-between; min-width:1200px;}
.s41_cont ul li {width: 585px; margin-bottom: 200px; text-align: center; }
.s41_cont ul li:last-child{margin-bottom: 100px;}

.s41_cont ul li .s41_txt {background: #fff; width: 80%; border-radius: 0 50px 0 50px; padding: 30px 40px; margin: -50px auto 0; box-shadow: 3px 5px 10px rgba(0,0,0,0.1); height: 200px; }

.s41_cont ul li .s41_txt h1 { font-size: 30px; font-weight: 500; margin-bottom: 20px;}

.s41_cont ul li .s41_img1 {background: url("./img/s41_1.jpg") no-repeat center top; height: 440px;  background-size: cover;}
.s41_cont ul li .s41_img2 {background: url("./img/s41_2.jpg") no-repeat center top; height: 440px;  background-size: cover;}
.s41_cont ul li .s41_img3 {background: url("./img/s41_3.jpg") no-repeat center top; height: 440px;  background-size: cover;}
.s41_cont ul li .s41_img4 {background: url("./img/s41_4.jpg") no-repeat center top; height: 440px;  background-size: cover;}
.s41_cont ul li .s41_img5 {background: url("./img/s41_5.jpg") no-repeat center top; height: 440px;  background-size: cover;}
.s41_cont ul li .s41_img6 {background: url("./img/s41_6.jpg") no-repeat center top; height: 440px;  background-size: cover;}
.s41_cont ul li .s41_img7 {background: url("./img/s41_7.jpg") no-repeat center top; height: 440px;  background-size: cover;}
.s41_cont ul li .s41_img8 {background: url("./img/s41_8.jpg") no-repeat center top; height: 440px;  background-size: cover;}
.s41_cont ul li .s41_img9 {background: url("./img/s41_9.jpg") no-repeat center top; height: 440px;  background-size: cover;}
.s41_cont ul li .s41_img10 {background: url("./img/s41_10.jpg") no-repeat center top; height: 440px;  background-size: cover;}
.s41_cont ul li .s41_img11 {background: url("./img/s41_11.jpg") no-repeat center top; height: 440px;  background-size: cover;}
.s41_cont ul li .s41_img12 {background: url("./img/s41_12.jpg") no-repeat center top; height: 440px;  background-size: cover;}
.s41_cont ul li .s41_img13 {background: url("./img/s41_13.jpg") no-repeat center top; height: 440px;  background-size: cover;}



.s21_cont {display: flex; justify-content:space-between; align-items:center; margin-bottom: 200px;} 
.s21_cont .s21_img {overflow: hidden; }
.s21_cont .s21_img img {transition: all 0.5s;}
.s21_cont .s21_img:hover img{ transform:scale(1.1); transition: all 0.5s; }
.s21_cont .s21_txt {background: #fff; border-radius: 0 50px 0 50px; box-shadow: 3px 5px 10px rgba(0,0,0,0.1); width: 580px; height: auto; padding: 50px 40px;}
.s21_cont .s21_txt h1 {font-weight: 500; font-size: 30px;}
.s21_cont .s21_txt h2 {font-weight: 500; font-size: 20px; color: #1f75cd; padding-bottom: 35px;}

.s21_cont .s21_txt p { position: relative; padding-left: 15px; }
.s21_cont .s21_txt p::before {width: 4px; height: 4px; background: #1a1a1a; border-radius: 50%; display: block; content:""; position: absolute; top: 10px; left: 0;}
.s21_cont .s21_txt .more a {display: inline-block; color: #0c539c;  padding: 8px 20px; font-size: 15px; transition: all 0.5s; border-top: 1px solid #0c539c; border-bottom: 1px solid #0c539c; margin: 40px 0;}
.s21_cont .s21_txt .more a:hover {background: #0c539c; color: #fff; transition: all 0.5s;}
.s21_cont .s21_txt table {border-top: 3px solid #1f75cd; width: 100%; margin-bottom: 10px;}
.s21_txt table tr { padding: 20px 0; text-align: left;  border-bottom: 1px solid #eee;}
.s21_txt table th {font-weight: 500; font-size: 18px; padding: 6px 0 6px 20px; width: 40%;}
.s21_txt table td { padding: 15px 0; border-left: 1px solid #eee;padding: 3px 0 3px 20px; width: 60%;}


.s31_cont {display: flex; justify-content:space-between; align-items:center; margin-bottom: 200px;} 
.s31_cont .s31_txt {background: #fff; border-radius: 0 50px 0 50px; box-shadow: 3px 5px 10px rgba(0,0,0,0.1); width: 580px; height: auto; padding: 50px 40px;}
.s31_cont .s31_txt h1 {font-weight: 500; font-size: 30px;}
.s31_cont .s31_txt h2 {font-weight: 500; font-size: 20px; color: #1f75cd; padding-bottom: 35px;}

.s31_cont .s31_txt p { position: relative; padding-left: 15px; }
.s31_cont .s31_txt p::before {width: 4px; height: 4px; background: #1a1a1a; border-radius: 50%; display: block; content:""; position: absolute; top: 10px; left: 0;}
.s31_cont .s31_txt table {border-top: 3px solid #1f75cd; width: 100%; margin: 30px 0 10px;}
.s31_txt table tr { padding: 20px 0; text-align: left;  border-bottom: 1px solid #eee;}
.s31_txt table th {font-weight: 500; font-size: 18px; padding: 6px 0 6px 20px; width: 40%;}
.s31_txt table td { padding: 15px 0; border-left: 1px solid #eee;padding: 3px 0 3px 20px; width: 60%;}

.s31_cont .s31_img {overflow: hidden; }
.s31_cont .s31_img img { transition: all 0.5s;}
.s31_cont .s31_img:hover img{ transform:scale(1.1); transition: all 0.5s; }
